export const getmentionAfterNotes = (notes) => {
  if (notes >= 10 && notes < 12) {
    return 'Passable'
  } else if (notes >= 12 && notes < 14) {
    return 'Assez bien'
  } else if (notes >= 14 && notes < 16) {
    return 'Bien'
  } else if (notes >= 16) {
    return 'Très bien'
  } else {
    return 'Insuffisant'
  }
}

function nextLevel(niveau) {
  if (niveau == 'L1') {
    return 'L2'
  } else if (niveau == 'L2') {
    return 'L3'
  } else if (niveau == 'L3') {
    return 'M1'
  } else if (niveau == 'M1') {
    return 'M2'
  } else if (niveau == 'M2') {
    return 'D1'
  } else if (niveau == 'D1') {
    return 'D2'
  } else if (niveau == 'D2') {
    return 'D3'
  } else if (niveau == 'D3') {
    return 'PHD'
  }
}

export const descisionJury = (notes, niveau) => {
  if (notes >= 10) {
    return `Admis en ${nextLevel(niveau)}`
  } else {
    return 'Vous redoublez'
  }
}
